import axios from '../utils/request'
// 用户登录接口
export const userLogin = (data) => {
  return axios({
    method: 'post',
    url: '/api/admin/login',
    data
  })
}
// 修改密码
export const updatePwd = (data) => {
  return axios({
    method: 'post',
    url: '/api/sys/user/updatePwd',
    data
  })
}

// 获取场景管理列表
export const sceneList = (data) => {
  return axios({
    method: 'post',
    url: '/api/cms/scene/list',
    data
  })
}
